/* Add here all your css styles (customizations) 

Colours		#DCB469;

*/
main {
	background: url('/images/bg/paper.jpg') repeat center top;
}
.onpaper {
	background-color: #fff;
	border-left: double 5px #000;
	border-right: double 5px #000;
}
.fc-time:after { content: "m"; }
.fc-axis.fc-time:after { content: " "; }

div#mCSB_1_container.mCSB_container {
	top: inherit !important;
}
.body {
	font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
}
body {
	font-family: 'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
}
a {
	color: #AA883B;
}
a:focus,
a:hover {
	color: #9E3A16;
}
h2.h2 {
	text-align: center;
	padding-left: 10px;
	color: #ad9d7e !important;
	border-bottom: 3px double #252757;
}
.g-bg-purple {
	background-color: #252757;
}
.g-color-gold a, .g-color-gold {
	color: #ad9d7e;
}
.g-color-white a {
	color: #fff;
}
hr.coatofarms {
	background-color: transparent;
	border: none;
	height: 50px;
	background-image: url(/images/bg/divider-col.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin-top: 4px;
	margin-bottom: 4px;
}
hr.coatofarms.bw {
	background-color: transparent;
	border: none;
	height: 50px;
	background-image: url(/images/bg/divider.png);
	background-position: center center;
	background-repeat: no-repeat;
	margin-top: 4px;
	margin-bottom: 4px;
}
.navbar .u-main-nav-v8 .nav-item.active > .nav-link, .navbar .u-main-nav-v8 .nav-item:hover > .nav-link, .navbar .u-main-nav-v8 .nav-item:focus > .nav-link, .navbar .u-main-nav-v8 .nav-item.show > .nav-link, .navbar .u-main-nav-v8 .nav-item.hs-sub-menu-opened > .nav-link, .navbar .u-main-nav-v8 .nav-item .nav-link:focus {
	background-color: #DCB469;
}
.navbar .u-main-nav-v7 .nav-item.active > .nav-link, .navbar .u-main-nav-v7 .nav-item:hover > .nav-link, .navbar .u-main-nav-v7 .nav-item:focus > .nav-link, .navbar .u-main-nav-v7 .nav-item.show > .nav-link, .navbar .u-main-nav-v7 .nav-item.hs-sub-menu-opened > .nav-link, .navbar .u-main-nav-v7 .nav-item .nav-link:focus.navbar .u-sub-menu-v1 .hs-sub-menu, .navbar .u-sub-menu-v1 .hs-mega-menu, .navbar .u-sub-menu-v1 .dropdown-menu, .navbar .u-sub-menu-v1 .hs-sub-menu, .navbar .u-sub-menu-v1 .hs-mega-menu, .navbar .u-sub-menu-v1 .dropdown-menu {
	border-color: #DCB469;
}
.navbar .u-sub-menu-v1 .hs-has-sub-menu .hs-has-sub-menu:active > a,
.navbar .u-sub-menu-v1 .hs-has-sub-menu .hs-has-sub-menu:focus > a,
.navbar .u-sub-menu-v1 .hs-has-sub-menu .hs-has-sub-menu:hover > a, .navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item:active > a, .navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item:focus > a, .navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item:hover > a,
.navbar .u-sub-menu-v1 .dropdown-menu .dropdown-item:active > a,
.navbar .u-sub-menu-v1 .dropdown-menu .dropdown-item:focus > a,
.navbar .u-sub-menu-v1 .dropdown-menu .dropdown-item:hover > a, .navbar .u-sub-menu-v1 .hs-sub-menu a:active, .navbar .u-sub-menu-v1 .hs-sub-menu a:focus, .navbar .u-sub-menu-v1 .hs-sub-menu a:hover,
.navbar .u-sub-menu-v1 .dropdown-menu a:active,
.navbar .u-sub-menu-v1 .dropdown-menu a:focus,
.navbar .u-sub-menu-v1 .dropdown-menu a:hover {
	  color: #DCB469 !important;
}
::selection {
	color: #DCB469;
	background-color: #F0DEBD;
}
.navbar .u-main-nav-v7 .nav-link {
	border: none;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
	min-width: 700px;
}
.u-navbar--inline-submenu--lg .dropdown-menu {
	
}

@media (min-width: 992px) {
	.u-navbar--inline-submenu--lg .dropdown-menu.sm {
		left: 400% !important;
	}
}
@media (min-width: 576px)
	.flex-sm-row {
		-ms-flex-direction: column!important;
		flex-direction: column !important;
}

.u-filter-v1 > li:hover, 
.u-filter-v1 [class*="active"] {
	color: #ad9d7e;
}
.dropdown-menu .nav-link:hover {	
	background-color: #fff;
}

div.js-slide.g-min-height-50vh.g-bg-cover.g-bg-pos-top-center.g-bg-img-hero.g-bg-black-opacity-0_4--after.slick-slide.slick-current.slick-active {
	background-position: center center;
}
.u-carousel-indicators-v1 li.slick-active span,
.u-carousel-indicators-v1--white li.slick-active span {
	background-color: #DCB469;
}
.u-ns-bg-v1-top.g-bg-blue::before, .g-parent.g-bg-blue .u-ns-bg-v1-top::before {
	border-bottom-color: #DCB469;
}
h6.phone {
	font-size: 2em;
	color: #ffd400;
}
.u-icon-v4-bg-pencil .u-icon-v4-inner {
	background-color: #ffd400;
}
.navbar .u-main-nav-v7 .nav-item.active > .nav-link, .navbar .u-main-nav-v7 .nav-item:hover > .nav-link, .navbar .u-main-nav-v7 .nav-item:focus > .nav-link, .navbar .u-main-nav-v7 .nav-item.show > .nav-link, .navbar .u-main-nav-v7 .nav-item.hs-sub-menu-opened > .nav-link, .navbar .u-main-nav-v7 .nav-item .nav-link:focus.navbar .u-sub-menu-v1 .hs-sub-menu, .navbar .u-sub-menu-v1 .hs-mega-menu, .navbar .u-sub-menu-v1 .dropdown-menu, .navbar .u-sub-menu-v1 .hs-sub-menu, .navbar .u-sub-menu-v1 .hs-mega-menu, .navbar .u-sub-menu-v1 .dropdown-menu {
	border-color: #EECC8F;
}
.nav-item {
	border-bottom: none;
}
.hs-has-sub-menu > a::after {
	content: '';
}
.g-bg-heritage {
	background-color: #f8f5ee;
}
.input-group.mb {
	width: 80%;
}
#ui-datepicker-div {
	z-index: 100000 !important;
	background-color: #fff;
}
.p0 {
	float: left;
}

.left {
	text-align: left;
}
ul.diamond {
	list-style: none;
	padding: 0 0 0 1em;
}
ul.diamond > li {
	margin: 0;
	margin-bottom: 1em;
	padding-left: 1.5em;
	position: relative;
}
ul.diamond > li:after {
	content: '';
	height: .4em;
	width: .4em;
	background: #9E3A16;
	display: block;
	position: absolute;
	transform: rotate(45deg);
	top: 1em;
	left: 0;
}
.family-date {
	text-align: center;
	padding: 1.4em;
}
.u-timeline-v2-wrap::before {
	left: 33.3%;
}
.rightbox {
	display: block;
	float: right;
	width: 46%;
	border: 1px solid #EDEDED;
	background-color: #FFF;
	padding: 12px;
	margin: 12px;
}
.rotate-45 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.clock {
	width: 110px;
	background-color: #FFF6E7;
}
.clocktext {
	color: #000;
	text-align: center;
	font-family: serif;
	font-size: 1.4em;
}

.clock { display: none; }
#coatofarms { display: none; }
@media (min-width: 992px) {
	#coatofarms { display: block; }
	.clock {
		display: block;
	}
}
